Your submission was sent successfully! Close

CVE-2014-3567

Published: 15 October 2014

Memory leak in the tls_decrypt_ticket function in t1_lib.c in OpenSSL before 0.9.8zc, 1.0.0 before 1.0.0o, and 1.0.1 before 1.0.1j allows remote attackers to cause a denial of service (memory consumption) via a crafted session ticket that triggers an integrity-check failure.

Priority

Medium

Status

Package Release Status
openssl
Launchpad, Ubuntu, Debian
artful
Released (1.0.1f-1ubuntu9)
bionic
Released (1.0.1f-1ubuntu9)
cosmic
Released (1.0.1f-1ubuntu9)
disco
Released (1.0.1f-1ubuntu9)
lucid
Released (0.9.8k-7ubuntu8.22)
precise
Released (1.0.1-4ubuntu5.20)
trusty
Released (1.0.1f-1ubuntu2.7)
upstream
Released (0.9.8zc,1.0.1j)
utopic
Released (1.0.1f-1ubuntu9)
vivid
Released (1.0.1f-1ubuntu9)
wily
Released (1.0.1f-1ubuntu9)
xenial
Released (1.0.1f-1ubuntu9)
yakkety
Released (1.0.1f-1ubuntu9)
zesty
Released (1.0.1f-1ubuntu9)
openssl098
Launchpad, Ubuntu, Debian
artful Does not exist

bionic Does not exist

cosmic Does not exist

disco Does not exist

lucid Does not exist

precise Does not exist
(precise was needed)
trusty Does not exist
(trusty was needed)
upstream Needs triage

utopic Ignored
(reached end-of-life)
vivid Ignored
(reached end-of-life)
wily Does not exist

xenial Does not exist

yakkety Does not exist

zesty Does not exist